body{overflow-x:hidden;}.rosa{margin-top:-27px;width:56px;}.logo{margin-top:-19px;width:154px;}.logo.navbar-shrink{margin-top:-34px;width:154px;}.logo1{margin-top:-15px;width:154px;}.logo2{margin-top:-11px;width:154px;}p{font-size:20px;text-align:left;}p.small{font-size:16px;}a,a:hover,a:focus,a:active,a.active{outline:0;color:#FFF300;}h1,h2,h3,h4,h5,h6{text-transform:uppercase;font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:700;}hr.star-light,hr.star-primary{margin:30px auto 30px;padding:0;max-width:250px;border:0;border-top:solid 0px;text-align:center;}hr.star-light:after,hr.star-primary:after{content:"\f0ad";display:inline-block;position:relative;top:-.8em;padding:0 .25em;font-family:FontAwesome;font-size:3em;}hr.star-light{border-color:#000;}hr.star-light:after{color:red;background-color:white;}hr.star-primary{border-color:#FFEC00;}hr.star-primary:after{color:#FFEC00;}.img-centered{margin:0 auto;}header{text-align:center;color:#000;}.skills2{margin-top:32px;font-size:30px;color:rgba(249,14,14,0.82);text-transform:uppercase;;font-weight:bold;background:rgba(255,255,255,0.76);padding:5px 10px 7px 10px;border-radius:20px;}header .container{padding-top:100px;padding-bottom:50px;}header img{display:block;margin:0 auto 20px;}header .intro-text .name{display:block;text-transform:uppercase;font-size:2em;font-weight:700;color:#FDFDFD;margin-bottom:33px;margin-top:34px;}header .intro-text .skills{font-size:28px;color:#000;text-transform:uppercase;font-weight:bold;}.navbar{text-transform:uppercase;font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:700;}.navbar a:focus{outline:0;}.navbar .navbar-nav{letter-spacing:0px;}.navbar .navbar-nav li a:focus{outline:0;}.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#FFEC00;background-color:transparent;}.navbar-default,.navbar-inverse{border:0;}section{padding:0px 0;}section h2{margin:0;font-size:3em;text-align:center;}section.success{color:#fff;background-image:url("../img/.jpg");}#portfolio .portfolio-item{right:0;margin:0 0 15px;}#portfolio .portfolio-item .portfolio-link{display:block;position:relative;margin:0 auto;max-width:443px;}#portfolio .portfolio-item .portfolio-link .caption{position:absolute;width:100%;height:100%;opacity:0;-webkit-transition:all ease .5s;-moz-transition:all ease .5s;transition:all 0.3s ease 0s;box-shadow:0px 0px 0px 200px rgba(208,140,147,0.55) inset;max-width:360px;}#portfolio .portfolio-item .portfolio-link .caption_gold{position:absolute;width:100%;height:100%;opacity:0;background:url("../img/pattern_gold2.png") left top repeat;-webkit-transition:all ease .5s;-moz-transition:all ease .5s;transition:all ease .5s;}#portfolio .portfolio-item .portfolio-link .caption:hover{opacity:1;}#portfolio .portfolio-item .portfolio-link .caption .caption-content{position:absolute;top:50%;width:100%;height:20px;margin-top:-12px;text-align:center;font-size:20px;color:#fff;}#portfolio .portfolio-item .portfolio-link .caption .caption-content i{margin-top:-12px;}#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,#portfolio .portfolio-item .portfolio-link .caption .caption-content h4{margin:0;}#portfolio *{z-index:2;}@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
    .rosa{
    width: 60px;
    /* color: bisque; */
}
    .logo{
    width: 59px;
    }
    .logo1{
    width: 228px;
    }
    .logo2 {
    margin-top: -21px;
    width: 132px;
    margin-left: 21px;
    /* color: aqua; */
}
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: #fff;
    background: #EB711D;
}


.flip1 {
    
    height: 600px;}


footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #FFFFFF;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: #282828;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 52px;
height: 50px;
border-radius: 100%;
font-size: 20px;
line-height: 22px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    /* text-align: center; */
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 28px;
    text-align: center;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.modal-backdrop {
    display: none;
}






#intro { 
    /* background: url(../img/13_phone.jpg) 39%  scroll no-repeat; */ 
    height: auto;  
    margin-top: 0px; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.8);
    padding: 0px 0;
    background-size: 1832px 1003px;
}
#home { 
    background: url(../images/home.jpg) 50% 0 scroll; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
    padding: 200px 0;
}
#testimonials { 
    background: url("../img/service_big/alternator.jpg") 50% 0 scroll; 
    height: auto;
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 25px rgba(0,0,0,0.8);
    padding: 0px 0;
    color: #fff;
}

#middle { 
    background: url("../img/tiramisu.jpg") 50% 0 scroll ; 
    height: auto;
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.8);
    padding: 0px 0;
    color: #fff;
}

.social { 
    background: #fff; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.1);
    padding: 50px 0 0 0;
}

 .pattern {
    display: block;
   /* position: fixed;*/
    padding: 150px 0;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 1;
    height: 100%;
    width: 100%;
    background: url("../img/pattern_black2.png") left top repeat;
}
.pattern-testimonial {
    display: block;
   
    /* position: fixed; */
    padding: 26px 0;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 1;
    height: 100%;
    width: 100%;
    background: url("../img/pattern_black.png") left top repeat;
}
 .patternintro {
    display: block;
   
    /* position: fixed; */
    /* padding: 100px 0; */
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 1;
    height: 100%;
    width: 100%;
    background: url("../img/pattern_black2.png") left top repeat;
}
.trip {
    display: inline-block;
    margin-top: 44px !important;
}

.white {
border-color: #fff !important;
}
 
#map {
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 0px;

}
      
 .modal-dialog {}
.thumbnail {margin-bottom:6px;}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top: 1%;
  /* width:5%; */
}    
 
.title_big1 {
margin-bottom: 89px;
}

.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    max-width: 630px;
    min-width: 320px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    backface-visibility: hidden;
    transform: translateX(-50%) translateY(-50%);
}
 
.md-show {
    visibility: visible;
}
 
.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(143,27,15,0.8);
    transition: all 0.3s;
}
 
.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}

.md-perspective,
.md-perspective body {
    height: 100%;
    overflow: hidden;
}
 
.md-perspective body  {
    background: #222;
    perspective: 600;
}
 
.container1 {
    background: #e74c3c;
    min-height: 100%;
}

.description {
    text-align: justify;
    
    /* padding: 20px; */
} 

.small_descr{
    font-size: 17px;
    text-align: justify;
}

.testimonials h3{
	margin-top:25px;
} 

#widget {
padding: 0px !important;
}
.view-fourth img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-fourth .mask {
   background-color: rgba(226, 23, 23, 1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
   -o-transition: all 0.4s ease-in;
   -ms-transition: all 0.4s ease-in;
   transition: all 0.4s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.view-fourth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1) rotate(0deg);
   -moz-transform: scale(1) rotate(0deg);
   -o-transform: scale(1) rotate(0deg);
   -ms-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-fourth:hover img {
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
.view {
   width: 100%;
   height: 100%;
   margin-bottom: 20px;
   float: left;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   /* -webkit-box-shadow: 1px 1px 2px #e6e6e6; */
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   /* box-shadow: 1px 1px 2px #e6e6e6; */
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 355px;
   height: 260px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #000000;
   text-align: center;
   position: relative;
   font-size: 18px;
   padding: 10px;
   background: rgba(255, 255, 255, 1);
   margin: 20px 0 0 0;
   font-weight: bold;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #FFFFFF;
   color: #E21717;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info:hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome/fontawesome.eot?-v92fkb');
	src:url('../fonts/fontawesome/fontawesome.eot?#iefix-v92fkb') format('embedded-opentype'),
		url('../fonts/fontawesome/fontawesome.woff?-v92fkb') format('woff'),
		url('../fonts/fontawesome/fontawesome.ttf?-v92fkb') format('truetype'),
		url('../fonts/fontawesome/fontawesome.svg?-v92fkb#fontawesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Blokk';
	src: url('../fonts/blokk/BLOKKRegular.eot');
	src: url('../fonts/blokk/BLOKKRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/blokk/BLOKKRegular.woff') format('woff'),
		 url('../fonts/blokk/BLOKKRegular.svg#BLOKKRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	position: relative;
}

.noscroll {
	overflow: hidden;
}

.grid-wrap {
	margin: 10px auto 0;
	max-width: 1090px;
	width: 100%;
	padding: 0;
	-webkit-perspective: 1500px;
	perspective: 1500;
}

.grid {
	position: relative;
	-webkit-transition: all 0.5s cubic-bezier(0,0,0.25,1);
	transition: all 0.5s cubic-bezier(0,0,0.25,1);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.view-full .grid {
	-webkit-transform: translateZ(-1500px);
	transform: translateZ(-1500px);
}

.grid figure,
.grid .placeholder {
	width: 340px;
	height: 300px;
}

.grid figure {
	margin: 10px;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.grid figure.active {
	opacity: 0;
}

.grid .placeholder {
	pointer-events: none;
	position: absolute;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.placeholder > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.placeholder .front img {
	width: 100%;
	height: 100%;
}

.placeholder .back {
	background: white;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.view-full .placeholder {
	-webkit-transition: all 0.5s 0.1s cubic-bezier(0,0,0.25,1);
	transition: all 0.5s 0.1s cubic-bezier(0,0,0.25,1);
}

.vertical .view-full .placeholder {
	-webkit-transform: translateZ(1500px) rotateX(-179.9deg);
	transform: translateZ(1500px) rotateX(-179.9deg); /* FF, Chrome, can we agree on one direction, pleeease? */
}

.horizontal .view-full .placeholder {
	-webkit-transform: translateZ(1500px) rotateY(-179.9deg);
	transform: translateZ(1500px) rotateY(-179.9deg);
}

.grid figure img {
	display: block;
	width: 100%;
}

.content,
.loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none; /* Careful, does not work in IE < 11 http://caniuse.com/#search=pointer-events */
}

.content {
	overflow-y: scroll;
	height: 0; /* What seems to be the problem, officer? Well, we have a second scroll bar in Chrome! */
	background: #fff;
	visibility: hidden;
	z-index: 400;
	-webkit-overflow-scrolling: touch;
}

.loading {
	opacity: 0;
	z-index: 1;
	background: transparent url(../img/preloader.gif) no-repeat center center;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
}

.loading.show {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.content.show {
	height: auto;
	pointer-events: auto;
	visibility: visible;
}

.content > div {
	z-index: 10;
	position: absolute;
	top: 0;
	width: 100%;
	overflow: hidden;
	height: 0;
	opacity: 0;
	background: #fff;
}

.content > div.show {
	height: auto;
	opacity: 1;	
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.icon:before {
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.close-content {
	position: fixed;
	z-index: 1000;
	top: 0;
	right: 10px;
	font-size: 1.6em;
	color: #aaa;
	cursor: pointer;
	pointer-events: none;
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.close-content:hover {
	color: #999;
}

.content > div.show ~ .close-content {
	opacity: 1;
	pointer-events: auto;
}

.close-content:before {
	content: "\e602";
}

/* Dummy content */

.dummy-img,
.dummy-text {
	max-width: 600px;
	width: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
}

.vertical .dummy-img,
.vertical .dummy-text {
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
}

.horizontal .dummy-img,
.horizontal .dummy-text {
	-webkit-transform: translateX(-100px);
	transform: translateX(-100px);
}

.content > div.show .dummy-img,
.content > div.show .dummy-text {
	opacity: 1;
}

.vertical .content > div.show .dummy-img,
.vertical .content > div.show .dummy-text {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.horizontal .content > div.show .dummy-img,
.horizontal .content > div.show .dummy-text {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

p.dummy-text:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

p.dummy-text:nth-child(3) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.dummy-img {
	height: 400px;
	background-color: #ddd;
	margin: 30px auto;
}

.dummy-text {
	text-align: left;
	margin: 0 auto;
	padding: 10px 0;
	color: #ddd;
	font-size: 1em;
	font-family: 'Blokk', Arial, serif;
}

.dummy-text:last-child {
	padding-bottom: 100px;
}

/* Simple fallback */
/* if any of these are not supported, a simple fallback will be shown */
.no-pointerevents .content,
.no-csstransforms3d .content,
.no-csstransitions .content,
.no-pointerevents .content > div,
.no-csstransforms3d .content > div,
.no-csstransitions .content > div,
.no-pointerevents .close-content,
.no-csstransforms3d .close-content,
.no-csstransitions .close-content {
	opacity: 1;
	visibility: visible;
	display: none;
	height: auto;
}

.no-pointerevents .show .close-content,
.no-csstransforms3d .show .close-content,
.no-csstransition .show .close-content,
.no-pointerevents div.show,
.no-csstransforms3d div.show,
.no-csstransitions div.show,
.no-csstransitions .dummy-img,
.no-csstransitions .dummy-text,
.no-csstransforms3d .dummy-img,
.no-csstransforms3d .dummy-text, 
.no-pointerevents .dummy-img,
.no-pointerevents .dummy-text {
	display: block !important;
	opacity: 1;
}

@media screen and (max-width: 1000px) {

	.grid figure,
	.grid .placeholder {
		width: 240px;
		height: 212px;
	}
       
}
.navbar-fixed-top.navbar-shrink {
        padding: 0px 0;
    
        background-color: rgba(29, 68, 127, 1);
        /* border-bottom: 1px solid rgb(207, 207, 207); */
        box-shadow: 0 0 16px rgba(113, 113, 113, 0.57);
}

@media(min-width:768px) {
    header .container {
        padding-top: 32px;
        padding-bottom: 0px;
    }

    header .intro-text .name {
        font-size: 4.75em;
    
        color: rgb(255, 236, 0);
}

    header .intro-text .skills {
        font-size: 2.75em;

        color: #5A444A;
text-transform: uppercase;
font-weight: bold;
    
        margin-bottom: 19px;
}
    .navbar-fixed-top {
        padding: 10px 0px 13px;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 0px 0;
    
        background-color: rgba(29, 68, 127, 1);
        /* border-bottom: 1px solid rgb(207, 207, 207); */
        /* box-shadow: 0 0 16px rgba(113, 113, 113, 0.57); */
}

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.bottone{
   margin-bottom:200px
}
.extra{
    padding-top: 80px;
    width: 80%;}
.telefono{   
    margin-top: 11px;
    width: 35px;
}

.logomobile{
    padding: 15px;
    margin-right: -13px;
}
#bottom{
background: rgb(29, 68, 127);    
color: white;
padding-top: 10px;
padding-bottom: 10px;
}
.widget{
  font-size: 13px;  
  /* padding: 10px; */
}
.arrow-big{
    font-size: 28px;
}

.mainservices{
  /* color: green  
; */
  padding-top: 5px;
  font-size: 17px;
}
.mainservices > li.active > a,
.mainservices > li.active > a:hover,
.mainservices > li.active > a:focus {
  color: greenyellow;
  background-color: #2c3e50;
}

.mainservices > a,
.mainservices > a:hover,
.mainservices > a:focus,
.mainservices > a:active,
.mainservices > a.active {
    outline: 0;
    color: rgb(230, 230, 230);
    text-transform: uppercase;
    font-weight: 900;
    /* font-size: large; */
}

.mainservices.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: yellow;
}
.storia{
    color: black;
    padding: 19px;
    font-size: 16PX;
    text-align: justify;
}
.loghi{
    height: 100px;
}
#slider{
    padding-bottom: 0;
    /* padding-top: 92px; */
}

#contact{
    padding-bottom: 50px;
    background: rgb(234, 234, 234);
}
#social{
    padding-bottom: 18px;
    padding-top: 23px;
}
.slidertop{
    padding-right: 0;
    padding-left: 0;
}
.phone{
    margin-top: 5px;
    padding: 0px;
    font-size: 23px;
    vertical-align: middle;
}
.contenuto{
    padding-top: 77px;
} 
.testimonials h3{
	margin-top:25px;
} 
.tel{
    margin-left: 2px;
    width: 41px;
    margin-top: 9px;
}
.face{
    margin-left: 7px;
    width: 41px;
    margin-top: 9px;
}
.menu  {
    height: 100%;
    overflow: auto
}
/*-----------------------1200 Begin--------Mobile------------------------------------*/
@media(max-width: 1200px) {

.img-circle.testimonial {
width: 150px;
}

.flip1 { 
    height: 515px;
}

.bottone{
   margin-bottom:200px
}
.skills2 {
margin-top: 50px; 
font-size: 30px; 
color:rgb(236, 134, 134); 
text-transform: uppercase; ; 
font-weight: bold;
}
  .rosa{
    width: 56px;
    margin-top: -25px;
}
.mainservices {
padding-top: 7px;
}
.phone{
    margin-top: -14px;
    width: 122px;
}
.tel{
    margin-left: 40px;
    width: 32px;
    margin-top: 16px;
}
.face{
    margin-left: -77px;
    width: 32px;
    margin-top: 16px;
}
.menu  {
    height: 100%;
    overflow: auto
}
}
/*-----------------------1200end--------Mobile------------------------------------*/
/*-----------------------1024 Begin--------Mobile------------------------------------*/
@media(max-width: 1024px) {
    
.img-circle.testimonial {
width: 150px;
}
.flip1 {
    
    height: 515px;}
.bottone{
   margin-bottom:200px
}
.skills2 {
margin-top: 50px; 
font-size: 30px; 
color:rgb(236, 134, 134); 
text-transform: uppercase; ; 
font-weight: bold;
}
  .rosa{
    width: 56px;
    margin-top: -25px;
}
.logo{
    width: 52px;
    margin-top: -13px;
}
.logo1{
    width: 171px;
    margin-top: -12px;
}
.logo2 {
    margin-top: -15px;
    width: 122px;
    margin-left: 8px;
    /* fill: white; */
    /* color: aqua; */
}
.mainservices {
padding-top: 8px;
font-size: 12px;
}
.slidertop{
    padding-left: 0;
}
.phone{
    margin-top: 6px;
    font-size: 16px;
    vertical-align: middle;
}
.tel{
    margin-left: 16px;
    width: 34px;
    margin-top: 13px;
}
.face{
    margin-left: 7px;
    width: 31px;
    margin-top: 0px;
    vertical-align: middle;
    margin-top: 15px;
}
.menu {
    height: 100%;
    overflow: auto
} 
}
/*-----------------------1024end--------Mobile------------------------------------*/

/*-----------------------768begin--------Mobile------------------------------------*/

@media(max-width:768px) {
     
    #intro { 
    /* height: auto; */  
    /* margin: 0 auto; */ 
    /* width: 100%; */ 
    /* position: relative; */ 
    /* box-shadow: 0 0 0px rgba(0,0,0,0.8); */
   /* padding: 0 0;*/

    /* background-size: 1100px 619px; */
    /* margin-top: 60px !important; */
}
#slider {
padding-bottom: 0;/* padding-top: 106px; */}
.mainservices {
padding-top: 5px;
font-size: 13px;
}
.phone{
    margin-top: 10px;
    vertical-align: middle;
    margin-left: 12px;
}
.tel{
    margin-left: 50px;
    margin-top: -50px;
    width: 35px;
}
.face{
    margin-left: 50px;
    margin-top: -50px;
    width: 35px;
}
.menu  {
    height: auto;
    overflow: auto
}
}


/*-----------------------768end--------Mobile------------------------------------*/



/*-----------------------680 Begin--------Mobile------------------------------------*/
@media(max-width: 680px) {
    .rosa{
    width: 56px;
    margin-top: -25px;
}
.logo{
    width: 58px;
    margin-top: -12px;
}
.logo1{
    width: 188px;
    margin-top: -8px;
}
.logo2 {
    margin-top: -11px;
    width: 154px;
    /* fill: white; */
    /* color: aqua; */
}
header {
    color: #000;
    font-size: 18px;
    text-align: center;
}
.img-circle.testimonial {
width: 150px;
}

.flip1 {
    
    height: 480px
}
.bottone{
   margin-bottom:200px
}
#intro { 
    /* height: auto; */  
    /* margin: 0 auto; */ 
    /* width: 100%; */ 
    /* position: relative; */ 
    /* box-shadow: 0 0 0px rgba(0,0,0,0.8); */
 
    /* padding: 0 0; */

    /* background-size: 1100px 619px; */
    /* margin-top: 60px !important; */
}
.skills2 {
margin-top: 50px; 
font-size: 30px; 
color:rgb(236, 134, 134); 
text-transform: uppercase; ; 
font-weight: bold;
}
header .container {
padding-top: 40px;
padding-bottom: 20px;
}
.mainservices {
padding-top: 10px;
}
.phone{
    margin-top: 10px;
}
.tel{
    margin-left: 48px;
    margin-top: -54px;
}
.face{
    margin-left: 48px;
    margin-top: -54px;
}
.menu  {
    height: auto;
    overflow: auto;
}
}

/*-----------------------680 end--------Mobile------------------------------------*/
/*-----------------------480 Begin--------Mobile------------------------------------*/
@media(max-width: 480px) {
    .rosa{
    width: 54px;
    margin-top: -30px;
}

.extra{
    padding-top: 20px;
    width: 94%;}
.logo{
    width: 52px;
    margin-top: -21px;
    margin-left: -20px;
}
.menu  {
    height: auto;
    overflow: auto;
}
.logo1{
    width: 130px;
    margin-top: -23px;
    margin-right: 3px;
}
.logo2 {
    margin-top: -11px;
    width: 154px;
    /* fill: white; */
    /* color: aqua; */
}
.map{height: 300px}
header {
    color: #fff !important;
    font-size: 18px;
    text-align: center; 
}
#about  
.piccolo {font-size: 32px !important;}
h2 {font-size: 14px}
header .intro-text .name {
margin-top: -20px;
font-size: 48px;
}
section h2 {
    margin: 0;
    font-size:32px;
    text-align: center;
}
.img-circle.testimonial {width: 150px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-left: 7px;
padding-right: 7px;
}
.portfolio-modal .modal-content h2 {
margin: 0;
font-size: 28px;
text-align: center;
}
#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
        .img-circle.testimonial {
width: 150px;
}
#intro { 
    /* background: url(../img/12_phone.jpg) 43% 66% no-repeat scroll; */ 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.8);
    /* padding: 60px 0; */

    /* background-size: 1071px 594px; */
    /* margin-top: 0px !important; */
}
.flip {
    
    margin-top: -10px;
}
.flip1 {
    
    height: 380px
}
.bottone{
   margin-bottom: 30px;
}
header .intro-text .skills {
font-size: 17px;
color: #000;
text-transform: uppercase;
font-weight: bold;
}
.skills2 {
margin-top: 50px; 
font-size: 16px; 
color:rgb(236, 134, 134); 
text-transform: uppercase; ; 
font-weight: bold;
}
.navbar-default {
background-color: rgba(29, 68, 127, 1);
/* border-bottom: rgb(219, 219, 219) 1px solid; */
box-shadow: 0 0 10px rgba(113, 113, 113, 0.57);
/* height: 50px; */
}
header .container {
padding-top: 30px;
padding-bottom: 20px;
}
#slider {
padding-bottom: 0;
padding-top: 50px;
}
.slidertop{
    padding-right: 0;
    padding-left: 0;
}
.mainservices {
padding-top: 4px;font-size: 17px;}
#wowslider-container1 .ws-title span {
font-size: 21px;
background-color: rgba(234, 234, 234, 0);
color: rgba(255, 255, 255, 0.8);
-webkit-border-radius: 0.4em;
-moz-border-radius: 0.4em;
border-radius: 0.4em;
font-weight: 700;
}

#wowslider-container1 .ws-title div {
display: block;
margin-top: 0.5em;
font-size: 15px;
padding: 0.4em;
line-height: 1.15em;
color: rgba(255, 255, 255, 0.8);
-webkit-border-radius: 0.4em;
-moz-border-radius: 0.4em;
border-radius: 0.4em;
}
#wowslider-container1 .ws-title {
font: 1.3em 'Helvetica Neue', Helvetica, Arial, sans-serif;
position: absolute;
left: 26px;
margin-right: 20px;
z-index: 50;
background: none;
background-color: rgba(0, 0, 0, 0.54);
color: #60CAC0;
padding: 1em;
bottom: 63px;
top: auto;
opacity: 1;
text-transform: uppercase;
-webkit-border-radius: 0.8em;
-moz-border-radius: 0.8em;
border-radius: 0.8em;
}
.tel{
    margin-left: 37px;
}
.face{
    margin-left: 37px;
}
}
/*-----------------------480 end--------Mobile------------------------------------*/


body{overflow-x: hidden}
.row{
    /* margin-left: 0px; */
    /* margin-right: 0px; */
}